Bug 221797 - VolGroup00 not found - kernel panic
VolGroup00 not found - kernel panic
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-07 22:09 EST by John Ellson
Modified: 2008-05-06 21:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:04:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
photo of boot screen showing panic (154.64 KB, image/jpeg)
2007-01-07 22:09 EST, John Ellson
no flags Details
dmesg.txt from working kernel-2.6.17-1.2548 (40.80 KB, text/plain)
2007-01-07 22:12 EST, John Ellson
no flags Details

  None (edit)
Description John Ellson 2007-01-07 22:09:48 EST
Description of problem:
x86_64 system with software raid, last working kernel is
kernel-2.6.17-1.2548.fc6.x86_64.   Anything more recent has similar panic.

Version-Release number of selected component (if applicable):
kernel-2.6.19-1.2905.fc7.x86_64
lvm2-2.02.17-1.fc7.x86_64
mkinitrd-6.0.6-1.x86_64


How reproducible:
100%

Steps to Reproduce:
1.<boot>
2.
3.
  
Actual results:
See attached photo of boot screen showing panic.

Expected results:


Additional info:
dmesg from working kernel-2.6.17-1.2548.fc6.x86_64 attached.
Comment 1 John Ellson 2007-01-07 22:09:49 EST
Created attachment 145023 [details]
photo of boot screen showing panic
Comment 2 John Ellson 2007-01-07 22:12:30 EST
Created attachment 145024 [details]
dmesg.txt from working kernel-2.6.17-1.2548
Comment 3 Bug Zapper 2008-04-03 14:51:47 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 21:04:34 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.